package com.ywt.gapi.third.union_reg;

import java.util.List;

/**
 * @author Walker
 * Created on 2021/11/1
 */
public class DoctorScheduleUnionItem {
    private String serviceDate;
    private String week;
    private int offset;
    private List<ScheduleItem> scheduleItems;
    private int hasScheduling;// 是否有排班：0-没有；1-有
    private String deptName;

    public String getServiceDate() {
        return serviceDate;
    }

    public void setServiceDate(String serviceDate) {
        this.serviceDate = serviceDate;
    }

    public String getWeek() {
        return week;
    }

    public void setWeek(String week) {
        this.week = week;
    }

    public int getOffset() {
        return offset;
    }

    public void setOffset(int offset) {
        this.offset = offset;
    }

    public List<ScheduleItem> getScheduleItems() {
        return scheduleItems;
    }

    public void setScheduleItems(List<ScheduleItem> scheduleItems) {
        this.scheduleItems = scheduleItems;
    }

    public int getHasScheduling() {
        return hasScheduling;
    }

    public void setHasScheduling(int hasScheduling) {
        this.hasScheduling = hasScheduling;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
}
